Jump to content
sonofanarchy

Not able to visit a lot of HTTPS websites ERR_SSL_VERSION_INTERFERENCE [merged]

Recommended Posts

En 12/10/2018 a las 17:29, Gjoksi dijo:

i had the same problem ... so, i uninstalled that version of kaspersky and installed Kaspersky Internet Security 2018 v18.0.0.405(j).

after that, i don't have that problem anymore.

Where did you find Kaspersky Internet Security 2018?  Of course an unistall + reinstall + configure is a nuisance, but I fear I'm too exposed by partially disablig KIS version 19, so I will try that.

It is strange that Kaspersky doesn't solve this issue after so many days.

Share this post


Link to post
19 minutes ago, SephiraVL said:

I uninstalled KIS, restarted the system, reinstalled the application and the problem seems to be gone.

Yes, fully uninstalling -> installing helped me too. To  those who say it does not work: try to clean up your browser's history/cache/cookies after reinstalling AV.

Share this post


Link to post

Uninstalling -> rebooting -> reinstalling -> rebooting 

fixed it for me as well, unfortunately it is a arduous work, but it is the best solution so far

Share this post


Link to post
9 minutes ago, JMT55 said:

Where did you find Kaspersky Internet Security 2018?  Of course an unistall + reinstall + configure is a nuisance, but I fear I'm too exposed by partially disablig KIS version 19, so I will try that.

It is strange that Kaspersky doesn't solve this issue after so many days.

English KIS2018 in here

http://products.kaspersky-labs.com/english/homeuser/kis2018/

multi language here:

http://products.kaspersky-labs.com/multilanguage/homeuser/kis2018/

Share this post


Link to post

However, after doing the reinstalling, the safe website icon is missing in google chrome searchs and in all sites i visit.

Share this post


Link to post

This has appeared on a system that had a complete uninstall of KIS 2017 and clean install of 2019 only a week ago. So what are we supposed to do re-install every week as this issue reappears? No, kaspersky Labs need to pull their finger out and fix this. It has been an issue periodically in many older versions of KIS that I have used.

Share this post


Link to post

Thanks, Davi. Certainly. 

I only hope that automated updates won't push me back to KIS 19

 

Thank you. I hope that automated updates won't push me back to KIS 19!

Share this post


Link to post
4 hours ago, Rami said:

After the recent updates for Google Chrome , Google has decided to isolate Chrome from everything , even the AV that is trying to scan it / inject some code to it , whatever your AV is doing or the virus , Chrome is trying to isolate itself from it

And in the same time , Chrome will report that the AV is not compatible with it, so it might be the reason for all of these errors that you are all having , if you try to switch to Firefox for a moment, will these problems stay?

if you try to switch to Firefox for a moment, will these problems stay? 

Yes.

Share this post


Link to post

alex5723 , I thought it will be similar to the problem that ESET users had , users reported in the forum that no problem using Edge.

Try to use Edge or Palemoon see if it makes any differences.

Share this post


Link to post
3 minutes ago, Rami said:

alex5723 , I thought it will be similar to the problem that ESET users had , users reported in the forum that no problem using Edge.

Try to use Edge or Palemoon see if it makes any differences.

I use Chrome 70 beta and Firefox 60 ESR with 'scanning secure connections' disabled.

No problems.

Share this post


Link to post
1 minute ago, alex5723 said:

I use Chrome 70 beta and Firefox 60 ESR with 'scanning secure connections' disabled.

No problems.

Yeah I meant to test them with the scanning enabled so you don't compromise yourself somehow.

Share this post


Link to post

What is also crazy about this is the randomness of it. So it is set to scan ALL encrypted connections and ebay is thus blocked. Ten mins later and ebay is available again.

Share this post


Link to post

Three things to do while this topic temporarily is in flood stop mode: 

1. Please follow the instructions that are already posted in this topic thread.

2. Please try un and re install Kaspersky.

3. Please contact Tech Support. 

Share this post


Link to post

hi kaspersky 2019 really has a lot problems , now can't access to gmail and some websites ,  i had to disable Kaspersky > Settings > Additional > Network > Do not scan encrypted connections, 

now i can access but but in v2018 hadn't such problems ,should I keep it inactive?

thanks for help

Share this post


Link to post

Uninstaling Kaspersky using their official removal too and then clean installing the last kaspersky build works. (at least worked for me).

I cleaned also my browser cache and history files, also windows temp folder, downloaded and used only for a little while ccleaner to clean the windows registry and now my PC is working again as it should.

Edited by psikofunkster

Share this post


Link to post
5 minutes ago, The Shield said:

Hi @hamid3pnn, yes.

And we have to wait for the release of the patch (D).

 

3 minutes ago, psikofunkster said:

Uninstaling Kaspersky using their official removal too and then clean installing the last kaspersky build works. (at least worked for me).

thanks guys for answer ,maybe we should wait for patch D , even netlimiter app again doesn't work anymore

Share this post


Link to post

Hi there,

since last friday I've been experiencing issues loading and visiting several websites on Chrome 69.0.3497.100, including Gmail and WhatsApp Web among others, with the message TLS 1.3 ERR_SSL_VERSION_INTEFERENCE.

After explaining this situation through the Google Support Forums, it happens to be this issue isn't affecting all Chrome users, but to those with Kaspersky, NOD 32 and other antivirus software with the HTTPS scanning feature included, which is apparently generating a conflict with the TLS 1.3 protocol embedded in Chrome.

Apparently, a solution is to disable HTPPS scanning in the AV setup menu , but then there's the security problem of doing so. I don't want to lose this feature because of some sort of conflict. Another reported way to "solve" it is to disable TLS 1.3 from the Chrome Flags tag, but again we're talking about reducing the security level in order to tackle the problem, instead of a software update based solution.

I'd like to know whether any other users are having trouble with this and whether Kaspersky has already reported this and is working to fix it somehow. I use Kaspersky Internet Security 19.0.0.1088 on a Windows 10 OS desktop computer.

Thanks in advance, regards,

 

Share this post


Link to post

Hi @ManoloAB, we all have this problem.
Kaspersky knows this bug and will solve this problem with Patch D.

For me, the only solution is disable "Do not scan encrypted connections".
Disable TLS 1.3 from Chrome didn't work for me.
Some users have solved by reinstalling KIS/KAV, but I think the problem recurs after a while.

Edited by The Shield

Share this post


Link to post

Hi @The Shield,

thanks for your quick response. At least now I know Kaspesrky is aware of this. Let's see how long it takes them to solve it.

I did try disabling TLS 1.3 and it works for me. But as I commented previously, any solution involving stepping down on security isn't valid for me, or any other user that has paid for an AV license with extra protection features.

For the time being and until the problem's fixed I'll be using Edge to check Gmail and the rest of affected websites. At least this way I don't have to disable anything…

Regards,

Share this post


Link to post
11 minutes ago, ManoloAB said:

any solution involving stepping down on security isn't valid for me, or any other user that has paid for an AV license with extra protection features.

I agree with this.
Yes, a temporary solution is to use Edge that is not affected by this problem.

Regards

Share this post


Link to post
48 minutes ago, The Shield said:

Hi @ManoloAB, we all have this problem.
Kaspersky knows this bug and will solve this problem with Patch D.

For me, the only solution is disable "Do not scan encrypted connections".
Disable TLS 1.3 from Chrome didn't work for me.
Some users have solved by reinstalling KIS/KAV, but I think the problem recurs after a while.

Hi @The Shield, where did you saw that this problem will be fixed with Patch D?

This patch isnt in beta stage yet ...

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.